Permalink
Browse files

Added a cabal file for installing hackage dependencies of UHC.

  • Loading branch information...
1 parent 3b47a76 commit 1bad25f1daf90aee97414a091abfeeb1259887a0 @spockz spockz committed Nov 30, 2012
Showing with 36 additions and 0 deletions.
  1. +36 −0 EHC/uhc-requirements.cabal
View
@@ -0,0 +1,36 @@
+name: uhc-requirements
+version: 0.1.0.0
+synopsis: Meta-package for installing the dependencies for UHC
+
+-- A longer description of the package.
+description: Meta-package for installing the dependencies for UHC
+
+-- The license under which the package is released.
+license: BSD3
+
+-- The file containing the license text.
+license-file: LICENSE
+
+-- The package author(s).
+author: Alessandro Vermeulen
+
+-- An email address to which users can send suggestions, bug reports, and
+-- patches.
+maintainer: avermeulen@uu.nl
+
+-- A copyright notice.
+-- copyright:
+
+category: Development
+
+build-type: Simple
+
+-- Constraint on the version of Cabal needed to build this package.
+cabal-version: >=1.8
+
+
+library
+ -- Other library packages from which modules are imported.
+ build-depends: base ==4.5.*, fgl, syb, uulib, network, binary, hashable,
+ uhc-util
+

0 comments on commit 1bad25f

Please sign in to comment.